Subject: GSP 500, Console, no sound in left ear cup
From: EPOS Global Support <[email-masked]>
Cc: Ashish <[email-masked]>
Date: Thu, 25 Jun 2020 09:14:25 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (82384). Reply to this email to add a comment to the request.

----------------------------------------------

Sebastien Manin, Jun 25, 2020, 9:14 AM UTC (private)

**Duplicate:** _#89462_

**Additional relevant information provided**:
Customer is looking for an update. Assigning to **Ashish**​ as instructed by Josephine

----------------------------------------------

rjadkins10, Jun 18, 2020, 1:28 PM UTC

Can someone please give me an update on his replacement headset?

----------------------------------------------

rjadkins10, Jun 15, 2020, 6:32 PM UTC

I’m following up on the headset. Can you tell me if it has been shipped?

Thank you.

Get Outlook for iOS

* * *

----------------------------------------------

rjadkins10, Jun 12, 2020, 3:05 AM UTC

Can you please give me an update on a shipping date for the headset?

----------------------------------------------

rjadkins10, Jun 7, 2020, 3:22 AM UTC

Hello, my grandson asked if I could check on the status of his replacement headphones for him. I appreciate it. Thank so much !

----------------------------------------------

rjadkins10, May 29, 2020, 1:18 AM UTC

Thank you.

Get Outlook for iOS

* * *

----------------------------------------------

Karen Benitez, May 28, 2020, 12:49 PM UTC

Dear Rita,

Apologies for the delay. The replacement is for the GSP 500.
We are currently processing your order. Due to the current situation worldwide, it might occur some delays. I will get back to you, as soon as the new headset is ready to be shipped.

Have a nice day!

Best Regards

Karen
EPOS Global Support

----------------------------------------------

rjadkins10, May 27, 2020, 10:16 PM UTC

Ma Veena, I haven’t heard back from my last reply. Is there anything else you need from me?

----------------------------------------------

Valentin Bastien, May 22, 2020, 8:03 AM UTC (private)

Gaming Ticket assigned from CCO queue to Gaming queue

----------------------------------------------

Josephine Veena, May 20, 2020, 2:17 PM UTC (private)

Request #82366 "GSP 500, Incoming call" was closed and merged into this request. Last comment in request #82366:

----------------------------------------------

rjadkins10, May 19, 2020, 9:19 PM UTC

Ms.  Veena,

When we spoke today, I forgot to ask if the replacement will be the same as he has, the GSP500 ??

Thank you

Rita Adkins

645 Gardner Fork

Shelbiana, KY. 41562

606-437-6144

Get Outlook for iOS

* * *

----------------------------------------------

Josephine Veena, May 19, 2020, 1:50 PM UTC (private)

Outbound call to +1 (606) 437-6144
Call Details:

Call from: +45 78 75 96 01
Call to: +1 (606) 437-6144
Time of call: 2020-05-19 13:46:22 UTC
Called by: Josephine Veena
Length of phone call: 3 minutes, 38 seconds
Listen to the recording: https://eposaudio.zendesk.com/api/v2/channels/voice/calls/CA3e2ac360b9b32a1fb3839f4b39aa3384/twilio/recording

----------------------------------------------

Josephine Veena, May 19, 2020, 1:46 PM UTC (private)

Outbound call to +1 (606) 437-6144
Call Details:

Call from: +45 78 75 96 01
Call to: +1 (606) 437-6144
Time of call: 2020-05-19 13:45:46 UTC
Called by: Josephine Veena
Length of phone call: 16 seconds
Listen to the recording: https://eposaudio.zendesk.com/api/v2/channels/voice/calls/CA3073bbc9e69c0fba98bca2c33f984f32/twilio/recording

----------------------------------------------

Andres Figueroa, May 18, 2020, 5:30 PM UTC (private)

Josephine this ticket is way to old to have just hanging around.

----------------------------------------------

Josephine Veena, May 18, 2020, 9:34 AM UTC (private)

**_LEVEL 2 - NEXT ACTION_**

**What**: Asked customer to provide proof of purchase
**Who**: Rita
**When**: 25/05/2020​

----------------------------------------------

Josephine Veena, May 18, 2020, 9:33 AM UTC (private)

**_CASE SUMMARY_**

**Contact person**: rjadkins10
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Environment**: Console
**Issue**: no sound in left ear cup
**Current status**:
Provided troubleshooting steps
Issue persists
Asked customer to provide proof of purchase

----------------------------------------------

Josephine Veena, May 18, 2020, 9:32 AM UTC

Hello Rita,

Thank you for your reply. Sorry to hear that the troubleshooting steps didn't resolve the issue.

Could you please provide the proof of purchase, so I can check for warranty options?

Have a nice day!

Best Regards

**Josephine**
Technical Support Specialist
EPOS

----------------------------------------------

rjadkins10, May 13, 2020, 8:30 PM UTC

I have not yet received confirmation of my replies to your service email.  Are there other steps I need to take for this ticket #?
Thanks
Rita Adkins

----------------------------------------------

rjadkins10, May 12, 2020, 5:22 PM UTC

What are the next steps to resolving the issue?

Thank you

Get Outlook for iOS

* * *

----------------------------------------------

rjadkins10, May 11, 2020, 9:55 PM UTC

We took the steps recommended but can’t determine the issue. But still no sound.

Get Outlook for iOS

* * *

----------------------------------------------

Josephine Veena, May 11, 2020, 3:22 PM UTC (private)

**_LEVEL 2 - NEXT ACTION_**

**What**: Customer to troubleshoot
**Who**: Rita
**When**: 14/05/2020​

----------------------------------------------

Josephine Veena, May 11, 2020, 3:22 PM UTC

Dear Rita,

Thank you for contacting EPOS Global Support and for your time on the call.  For your convenience we have created a **support ticket number 82384** for your inquiry.
We are sorry to hear that you are experiencing problems with GSP 500.

As agreed on the call, I am sending you the troubleshooting steps, please try this and let us know if the issue is resolved:
Sound missing in either left or right ear cup and Troubleshooting GSP 500/600

Have a nice day!

Best Regards

**Josephine**
Technical Support Specialist
EPOS

----------------------------------------------

Josephine Veena, May 11, 2020, 3:19 PM UTC (private)

**_CASE SUMMARY_**

**Contact person**: rjadkins10
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Environment**: Console
**Issue**: no sound in left ear cup
**Current status**:
To provide troubleshooting steps

----------------------------------------------

Josephine Veena, May 11, 2020, 3:17 PM UTC (private)

Level 2 Outgoing call to +16064376144, Rita.

**Additional relevant information provided**:

GSP 500, no sound in Left ear cup

[email-masked]

----------------------------------------------

Josephine Veena, May 11, 2020, 3:17 PM UTC (private)

Outbound call to +1 (606) 437-6144
Call Details:

Call from: +45 78 75 96 01
Call to: +1 (606) 437-6144
Time of call: 2020-05-11 15:15:54 UTC
Called by: Josephine Veena
Length of phone call: 1 minute, 21 seconds
Listen to the recording: https://eposaudio.zendesk.com/api/v2/channels/voice/calls/CA1515965c06d1d2d66ee4c28699cf18e8/twilio/recording

----------------------------------------------

Josephine Veena, May 11, 2020, 3:15 PM UTC (private)

Outbound call to +1 (606) 437-6144
Call Details:

Call from: +45 78 75 96 01
Call to: +1 (606) 437-6144
Time of call: 2020-05-11 15:13:11 UTC
Called by: Josephine Veena
Length of phone call: 2 minutes
Listen to the recording: https://eposaudio.zendesk.com/api/v2/channels/voice/calls/CAfe9f2e484c06ab17616f6734935f61ff/twilio/recording

----------------------------------------------

Gustavo Munoz, May 5, 2020, 7:23 PM UTC (private)

Interaction ID: f1007f4f-b2e9-479d-844a-2f0655078124
Remote Address: tel:+18605779120
Remote Name: Old Saybrook CT
Connected Time: Tue May 05 2020 15:19:43 GMT-0400 (Chile Standard Time)

----------------------------------------------

Gustavo Munoz, May 5, 2020, 7:22 PM UTC (private)

**_CALL BACK REQUEST TO GAMING CUSTOMER_**

**Contact person**: Rita
**Phone**: +16064376144

**Who**: Level 2 to provide call back to Gaming Customer
**When**: 05/05/2020

----------------------------------------------

Gustavo Munoz, May 5, 2020, 7:19 PM UTC (private)

Call from +18605779120 at 05/05/2020, 15:19:32

--------------------------------
This email is a service from EPOS Gaming.

[OLK90O-XYY9]